import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增等级积分
    addsystemgrade(data) {
        return request({
            url: '/system/grade/addGrade',
            method: 'post',
            data
        })
    },
    //修改等级积分
    editsystemgrade(data) {
        return request({
            url: '/system/grade/editGrade',
            method: 'post',
            data
        })
    },
    //查询等级管理列表
    inquiresystemgradeList(data) {
        return request({
            url: '/system/grade/list',
            method: 'get',
            params: data
        })
    },
    //获取等级管理详细信息
    obtainsystemgrade(data) {
        return request({
            url: `/system/grade/` + data,
            method: 'get',
        })
    },
}